# Fale positives
loguru source: source-is-missing [docs/_templates/layout.html]
loguru source: very-long-line-length-in-source-file * > 512 [docs/_templates/layout.html:*]
loguru source: very-long-line-length-in-source-file * > 512 [docs/resources/migration.rst:*]
loguru source: very-long-line-length-in-source-file * > 512 [docs/resources/recipes.rst:*]
